/* $Id: member-layout.css 2983 2017-01-20 14:20:31Z culley $ */

/* HTML elements */
* {
    font-family: Arial;
    font-size: 14px;
    color: #414042;
}

body {
    margin-bottom: -60px;
    text-align: center;
    background-color:#fff9e0;
}

form {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  vertical-align: middle;
}

ul {
  list-style-type: none;
  padding-top: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

li {
  padding-left: 0px;
  text-indent: 0px;
}

a:link, a:active, a:visited, a:hover {
    color: #06c;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
/* end HTML elements */

/* page layout regions */

#page {
    position: relative;
    top: 0px;
    left: 0px;
    width: 1020px;
    margin: 0 auto;
    z-index: 0;
    text-align: left;
}

#navigation {
    float: left;
    position: relative;
    top: 10px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    width: 1005px;
/*    had to remove this for the modal content preview on search/directory 2012-11-12 */
/*    z-index: 2;*/
}

#content-top {
    padding-top: 24px;
    margin: 0px;
}

#sidebar-left {
    margin-right: 20px;
    margin-top: 18px;
    width: 215px;
}

#main {
    margin-right: 20px;
    margin-top: 18px;
    width: 712px;
/*    width: 728px;*/
}

#sidebar-right {
    margin-top: 18px;
    width: 1px;
}

#sidebar-left .contentwithline,
#main .contentwithline,
#sidebar-right .contentwithline {
  margin: 0px;
  padding: 0px;
  border: 0px;
}	

#sidebar-left .contentwithline h1,
#main .contentwithline h1,
#sidebar-right .contentwithline h1 {
  margin-top: 0px;
  padding-top: 0px;
  border-top: 0px;
}   

#sidebar-left, #main, #sidebar-right {
    float: left;
    vertical-align: top;
/*    min-height: 10px;*/
}

#footer {
/*    float: left;*/
    padding: 3px;
    font-size: 12px;
    color: #333;
}

.clear-block {
    clear: both;
    height: 1px;
}
/* end page layout regions */

/* tabbed menu settings */
ul.primary-links {
    float: left;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    margin-left: 25px;
/*    z-index: 1;*/
}

ul.primary-links li {
    float: left;
    position: relative;
    top: 7px;
    margin: 0px;
    padding: 0px;
    margin-right: -10px;
    height: 39px;
    overflow: hidden;
    background-color: transparent;
/*    z-index: 1;*/
}
ul.primary-links > li {
	top: 3px;
}

ul.primary-links li.active-tab {
    overflow: visible;
/*    z-index: 4;*/
}
/* end tabbed menu settings */

/* header styles */
#header {
    height: 100px;
    width: 975px;
}

#logo-title {
    width: 100%;
    height: 80px;
    text-align: center;
/*    border: 2px solid #e0f8a1;*/
}

#homePageDialog {
}
#homePageNotice {
    height: 60px;
    width: 370px;
    left: 370px; 
    margin-top: 10px;
    position: absolute;
}

#logo {
    padding-top: 20px;
    padding-left: 30px;
    float: left;
    display: inline-block;
    width: 300px;
    text-align: left; 
}

#searchDiv {
    float: right;
    background-repeat: no-repeat;
    width: 320px;
    height: 25px;
    margin-top:7px;
}
#siteSearchForm:focus: {
    border-color: #339933;
}

#siteSearchForm {

    height: 25px;
    clear: none;
    color: #008822;
    width:200px;
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
}

#loginImg{
    clear:both;
}


#salutation {

    float: right;
    padding-top:30px;
    color:#753198;
    text-align: right;
}
/* end header styles */

/* page border */
#page-content {
    float: left;
    top: 5px;
    left: 0px;
    height: auto;
    margin: 0px;
    padding: 0px;
    padding-left: 25px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/member_homepage/background_middle.png") transparent top;
    padding-bottom: 25px;
	background-color: #fff;
	border: 3px solid #F6A656;
	position: relative;
	box-shadow: 0px 0px 5px #F6A656;
	min-height: 400px;
	width: 1000px;
/*    z-index: 10;*/
	border-radius: 10px;
}
/* end page border */

/* miscellaneous individual elements */
.wrapped-list {
    float: left;
    width: 40em;
    padding: 0px;
    margin: 0px;
    line-height: 1.7em;
    font-size: 1.2em;
    vertical-align: center;
}
.wrapped-list li {
    float: left;
    width: 20em;
    height: 1.9em;
    margin-left: 15px;
    margin-bottom: 5px;
}

#renew-button {
    float: left;
    position: relative;
    left: 5px;
    top: 15px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    width: 72px;
    height: 26px;
}

#nav-user-id {
    clear:both;
    font-size: 11px;
    font-weight: bold;
    color: #c33;
    white-space: nowrap;
}
#nav-user-frame {
    float: left;
    border: 0px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
#nav-user-id a:link, #nav-user-id a:active, #nav-user-id a:visited, #nav-user-id a:hover {
	font-size: 10px;
	color: #090;
	text-decoration: underline;
}

.slideshow {
    float: left;
    border: 0px;
    width: 560px;
    height: 220px;
}

.my-abcteach {
    width: 214px;
    height: 290px;
    padding: 0px;
    margin: 0px;
    background: url("https://static.abcteach.com/globals/images/myabc_blackboard.png") transparent top left no-repeat;
}
.my-abcteach a:link, .my-abcteach a:active, .my-abcteach a:visited, .my-abcteach:hover {
	color: white;
	font-size: 13px;
}
.my-abc-header img{
    margin: 12px 0px 6px 27px;
}
.my-abc-link img {
    margin: 3px 6px 3px 18px;
}

.blog-title img {
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 54px;
}

.home-link-div {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
.home-link-div img {
    float: left;
    padding-left: 5px;
}
.home-link-text {
	float: left;
	margin-top: 6px;
	font-size: 16px;
	color: #06c;
}

.admin-div ul {
	list-style: inside;
	list-style-image: url("https://static.abcteach.com/globals/images/tab_layout/member_homepage/bullet_blue.png");
	margin-left: 10px;
	margin-bottom: 9px;
}
.admin-div li {
    margin-top: 9px;
}
.admin-div a:link, .admin-div a:active, .admin-div a:visited, .admin-div a:hover {
    font-size: 13px;
    color: #06c;
}

.accordion-title {
    width: 489px;
    height: 32px;
    line-height: 32px;
    vertical-align: center;
    text-align: right;
    color: white;
    font-size: 11px;
    font-style: italic;
    background: url("https://static.abcteach.com/globals/images/tab_layout/member_homepage/categories.png") transparent top left no-repeat;
}
.accordion-header {
    border: 0px;
    margin: 0px;
    padding: 0px;
    height: 30px;
    line-height: 30px;
    vertical-align: center;
    padding-left: 9px;
    padding-right: 9px;
    cursor: pointer;
}
.accordion-header a {
    font-size: 16px;
    color: #030;
    line-height: 30px;
    vertical-align: center;
}
.accordion-header a:visited {
    color: #3F1871;
}
.accordion-header-even {
    background-color: #E8F9FF;
}
.accordion-header-odd {
    background-color: white;
}
.accordion-header-even-over {
    background-color:  #BFEDFD;
}
.accordion-header-odd-over {
    background-color:  #BFEDFD;
}
.accordion-content {
    border: 0px;
    margin: 0px;
    padding: 0px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 3px;
}
.accordion-content-even {
    background-color: #fff;
}
.accordion-content-odd {
    background-color: white;
}
.accordion-content a {
    font-size: 12px;
    color: #030;
}
.accordion-content a:visited {
	color: #3F1871;
}
.expand-all img {
	position: relative;
	top: 5px;
	left: 340px;
    margin-bottom: 12px;
}

.member-home-abctools {
	text-align: center;
}
.member-abctool-title {
    display: block;
    padding-bottom: 10px;
}
.member-abctool-link {
    margin: 4px; 
    line-height: 10px;
    float: left;
    text-align: center;
    width: 70px;
    height: 90px;
}
.member-abctool-link a {
    font-size: 10px;
}
#math-tool-img {
    position: relative;
    top: -9px;
    left: 5px;
}
.all-tools-link:link, .all-tools-link:active, .all-tools-link:visited, .all-tools-link:visited {
	color: #c10;
	font-style: italic;
	text-decoration: underline;
}

.member-picks {
    float: left;
    width: 222px;
    margin-top: 9px;
    padding-top: 36px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/member_homepage/sandys_picks.png") transparent top left no-repeat;
}
.member-picks-item {
    float: left;
    padding-left: 3px;
    width: 105px;
    height: 145px;
    text-align: center;
    line-height: normal;
}
.member-picks-item a:link, .member-picks-item a:active, .member-picks-item a:visited, .member-picks-item a:hover {
    font-size: 11px;
    color: blue;
}   

.seasonal-favorites {
    float: left;
    background: url("https://static.abcteach.com/images/seasonal_favorites/seasonbox_L.png") transparent top left no-repeat;
    width: 560px;
    height: 220px;
}
.seasonal-favorites ul {
	padding-top: 55px;
}
.seasonal-favorites .wrapped-list {
    width: 430px;
}
.seasonal-favorites .wrapped-list li {
    width: 190px;
    height: 35px;
    white-space: nowrap;
    overflow: hidden;
}
.seasonal-favorites .wrapped-list .long-seasonal-item {
	width: 400px;
}
.seasonal-favorites a:link, .seasonal-favorites a:active, .seasonal-favorites a:visited, .seasonal-favorites a:hover {
    font-size: 16px;
    font-style: italic;
    color: #063;
    padding-left: 25px;
    line-height: 1.5em;
    background: url("https://static.abcteach.com/images/seasonal_favorites/seasonboxicon.png") transparent top left no-repeat;
}

.home-seasonal {
	margin-top: 1px;
    float: left;
    width: 397px;
    height: 221px;
    position: relative;
    right: 10px;

}
.home-seasonal {
    background: url("https://static.abcteach.com/images/seasonal_favorites/seasonbox_M.png") transparent top left no-repeat;
}
.home-seasonal ul {
    padding-top: 55px;
    padding-left: 21px;
}
.home-seasonal a:link, .home-seasonal a:active, .home-seasonal a:visited, .home-seasonal a:hover {
    line-height: 28px;
    font-size: 16px;
    font-style: italic;
    color: #063;
    padding-left: 25px;
    background: url("https://static.abcteach.com/images/seasonal_favorites/seasonboxicon.png") transparent top left no-repeat;
}


.exp-accordion-title {
    width: 728px;
    height: 32px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/directory_tab/categories_header.png") transparent top left no-repeat;
}
.exp-accordion-header {
    border: 0px;
    margin: 0px;
    padding: 0px;
    height: 30px;
    line-height: 30px;
    vertical-align: center;
    padding-left: 9px;
    padding-right: 9px;
    background-color: #BFEDFD;
}
.exp-accordion-header a {
    font-size: 16px;
    color: #464646;
    font-weight: bold;
    line-height: 30px;
    vertical-align: center;
    text-shadow: 1px 1px 0 white;
}
.exp-accordion-content {
    border: 2px solid #BFEDFD;
    border-top: 0px;
    margin: 0px;
    padding: 0px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 3px;
    background-color: white;
}
.exp-accordion-content a {
    font-size: 14px;
    line-height: 1.5em;
    color: #006699;
}
.exp-accordion-content a:visited {
    color: #3F1871;
}

.featured-tool {
    float: left;
    width: 560px;
    height: 220px;
/*    margin-right:70px;*/
}
#tools-heading {
	margin-bottom: 18px;
}
#tools-list {
    margin-left:20px;
    margin-right:20px;
}

#tools-list a:link, .tools-list a:active, .tools-list a:visited, .tools-list a:hover {
    float: left;
    display: block;
    width: 80px;
    height: 95px;
    font-size: 10px;
    text-align: center;
}
#tools-link-math {
	position: relative;
	top: -9px;
	left: 7px;
}
.tools-tip {
    width: 733px;
    height: 200px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/abctools_tab/abctools_tips.png") transparent top left no-repeat;
}
.tools-tip-link {
	float: left;
    padding-top: 30px;
    width: 650px;
    margin-left: 25px;
    margin-right: 25px;
	text-align: center;
}
.tools-tip-link img {
    margin-bottom: 6px;
    margin-right: 15px;
    margin-left: 15px;
}
.tools-tip-link a {
	color: #c30;
	font-size: 11px;
	line-height: 15px;
}
.tools-tip-desc {
    padding-left: 15px;
    padding-bottom: 10px;
    float: left;
	width: 680px;
} 
.tools-tip-desc h4 {
    margin-top: 0px;
    margin-bottom: 6px;
    color: #039;
    font-weight: bold;
}
.tools-tip-desc img {
	float: left;
	margin-right: 6px;
}
.tools-tip-desc li {
    margin-bottom: 1em;
    list-style-type: disc;
    list-style-position: inside;
}
.tools-tip-desc a {
    font-style: italic;
}
#toolsCreated {
/*    margin-bottom:10px;*/
}
#tcContent {
    margin-left:40px;
    margin-right:20px;
    margin-top:10px;
}
.toolsCreatedItem a {
    line-height: 14px;
    font-size: 11px;
    color: #06c;
    line-height: 14px;
}

.tools-math {
    margin-top: 10px;
    float: left;
    width: 733px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/abctools_tab/math_generators.png") transparent top left no-repeat;
}	
.tools-math-column {
	float: left;
	margin-top: 40px;
	margin-left: 30px;
}
.tools-math-column h4 {
	margin-bottom: 6px;
	font-weight: bold;
	color: #009;
}
.tools-math-column h4 img {
    margin-right: 3px;
    vertical-align: bottom;
}
.tools-math-column li {
    text-indent: 18px;
}
.tools-math-column a {
    color: #009;
}

.ia-featured-div {
    height: 160px;
    width: 733px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/interactive_tab/featured_interactives.png") transparent top left no-repeat;
    text-align: center;
}
.ia-featured-item {
     line-height: 14px; 
    float: left;
    position: relative;
    top: 30px;
    left: 0px;
    width: 230px;
    padding-right: 5px;
    padding-left: 5px;
    margin-top: 12px;
    height: 43px;
/*    overflow: hidden;*/
    text-align: left;
}
.ia-featured-item h4 {
    display: inline;
    color: #039;
    font-size: 11px;
    font-weight: bold;
}
.ia-featured-item p {
    font-size: 11px;
    font-style: italic;
}
.ia-featured-img {
    float: left;
    padding-right: 6px;
    vertical-align: top;
}
.ia-more-link {
    position: absolute;
    top: 3px;
    left: 650px;
}
.ia-more-link a {
    color: white;
    text-decoration: underline;
}
.ia-notebook-div {
    position: relative;
    top: 0px;
    left: 0px;
    height: 175px;
    width: 733px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/interactive_tab/fix_images/smart_box.png") transparent top left no-repeat;
}
#ia-notebook-img {
    position: absolute;
    top: 40px;
    left: 610px;
}
.ia-notebook-div .wrapped-list a {
    color: purple;
}
.ia-flipchart-div {
    position: relative;
    top: 0px;
    left: 0px;
    height: 175px;
    width: 733px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/interactive_tab/fix_images/flipchart_box.png") transparent top left no-repeat;
}
#ia-flipchart-img {
    position: absolute;
    top: 30px;
    left: 630px;
}
.ia-flipchart-div .wrapped-list a {
    color: #c30;
}
.ia-powerpoint-div {
    float: left;
    position: relative;
    top: 0px;
    left: 0px;
    height: 219px;
    width: 360px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/interactive_tab/fix_images/msppt_box.png") transparent top left no-repeat;
}
#ia-powerpoint-img {
    position: absolute;
    top: 55px;
    left: 235px;
}
.ia-powerpoint-div a {
    color: black;
}
.ia-powerpoint-div ul {
    float: left;
    margin-top: 22px;
    width: 300px;
}
.ia-powerpoint-div li {
    display: block;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-top: 9px;
    width: 195px;
    white-space: nowrap;
}
.ia-notebook-div ul img,
.ia-flipchart-div ul img,
.ia-powerpoint-div ul img {
    margin-right: 6px;
}
.ia-notebook-div .wrapped-list,
.ia-flipchart-div .wrapped-list {
	margin-top: 28px;
	width: 700px;
}
.ia-notebook-div .wrapped-list li,
.ia-flipchart-div .wrapped-list li {
    display: block;
    width: 195px;
    white-space: nowrap;
}
.ia-download {
    float: left;
    height: 210px;
    width: 341px;
    margin-left: 6px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/interactive_tab/fix_images/downloads.png") transparent top left no-repeat;
}
.ia-viewer-text {
    padding-top: 42px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px;
}
.ia-download p {
    margin: 9px;
    font-size: 15px;
}
.ia-download a:link, .ia-download a:active, .ia-download a:visited, .ia-download a:hover {
    color: #03c;
}

.home-link-div,
.home-link-div a {
	color: purple;
	font-size: 16px;
}
.home-link-div span,
.home-link-div a:hover {
    color: inherit;
    font-size: inherit;
    font-weight: bold;
}

.doc-list-title {
	height: 55px;
	background-color: #464646;
	text-align: left;
    width: 100%;
}
.doc-list-links {
	margin-top: 11px;
    float: right;
    margin-right: 9px;
}
.doc-list-tip {
    margin: 0px;
    padding : 0px;
    background-color : #ffc;
    width: 95%;
}
.doc-list-tip p {
    border : 1px solid #999;
    padding: 6px;
    margin: 0px;
    font-size: 12px;
    text-align: left;
}
.doc-list-title img {
    position: relative;
    top: -3px;
    left: 0px;
    margin-right: 3px;
    margin-left: 6px;
}
.doc-list-title h2 {
    float: left;
    color: white;
    font-family: Trebuchet MS;
    font-weight: bold;
    font-size: 16px;
    padding: 0px;
    margin: 0px;
    margin-top: 9px;
    padding-left: 3px;
}
.doc-list-title span {
    color: white;
    font-family: Trebuchet MS;
    font-weight: bold;
    font-size: 16px;
}
.doc-list-title a:link, .doc-list-title a:active, .doc-list-title a:visited, .doc-list-title a:hover  {
    color: white;
}

.whats-new {
	padding-top: 10px;
    padding-bottom: 10px;
	margin-left: 24px;
}

.mixed-link {
    float: left;
    vertical-align: center;
    text-align: center;
    width: 120px;
    padding: 5px;
}
.mixed-link * {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 2em;
    vertical-align: center; 
}
.small {
    font-size: 10px;
}

.title-bar {
    float: left;
    min-width: 195px;
    height: 37px;
    padding: 0px;
    margin: 0px;
    padding-left: 45px;
    padding-top: 10px;
    font-size: 18px;
    color: blue;
    background: url("https://static.abcteach.com/globals/images/tab_layout/title_bar.png") transparent top left no-repeat;
}

.thumbnail {
    float: left;
    width: 145px;
    text-align: center;
    vertical-align: top;
    padding-bottom: 15px;
}

#footer img {
    margin-bottom: 3px;
}
#footer, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover, .footer-title {
    color: #464646;
    line-height: 1.6em;
    font-size: 13px;
}
#footer ul {
    float: left;
    padding-left: 0;
    margin-left: 1.6em;
    margin-right: 0;
}
.footer-title {
    font-weight: bold;
    white-space:nowrap;
}

#global-footer {
    background-color: #F6A656;
    width: 100%;
    min-width: 1062px;
    height: 60px;
    text-align: center;
}

#global-footer span {
    display: inline-block;
    color: white;
    font-weight: bold;
    font-size: 13px;
    padding: 6px;
    margin: 0px;
    padding-left: 45px;
    padding-right: 45px;
    letter-spacing: 0.02em;
}
#global-footer a:link, #global-footer a:active, #global-footer a:visited, #global-footer a:hover {
    color: white;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.02em;
}

.bottom-links {
    background-color: white;
    color: #333;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: center;
}

.create-your-own {
	color: #e32500;
	font-size: inherit;
}

#directory-table {
	width: 724px;
}
#directory-heading-table {
    width: 724px;
}
#directory-warning {
    width: 724px;
}

.shape-link-list li {
	width: 30%;
	text-align: center;
}
.shape-link-list li img {
    margin-bottom: 21px;
}
.shape-link-list li a:link, .shape-link-list li a:active, .shape-link-list li a:hover, .shape-link-list li a:visited {
    color: #339;
    font-weight: bold;
    font-size: 15px;
}
.related-categories {
    width: 209px;
    background: url("https://static.abcteach.com/globals/images/tab_layout/directory_pages/related_categories.png") transparent top left no-repeat;
    padding-top: 40px;
}
.related-categories-links {
    margin-left: 30px;
}
.related-categories-links li {
    line-height: 24px;
}
.related-categories-links li a {
    color: #0A5286;
}
.video-list-link {
	line-height: 21px;
	padding-left: 6px;
}
/* end miscellaneous individual elements */





/* new tabs 2013-11-08 */

#background-div {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 318px;
    min-width: 1062px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmY5ZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #fff9e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff9e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fff9e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fff9e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fff9e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fff9e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff9e0',GradientType=0 ); /* IE6-8 */
	
}


/*Badger Font*/
@font-face {
    font-family: 'badger_probold';
    src: url('/globals/fonts/badgerpro_bold-webfont.eot');
    src: url('/globals/fonts/badgerpro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/globals/fonts/badgerpro_bold-webfont.woff') format('woff'),
         url('/globals/fonts/badgerpro_bold-webfont.ttf') format('truetype'),
         url('/globals/fonts/badgerpro_bold-webfont.svg#badger_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.sgk_border {
	background-color: #fff;
	border: 3px solid #F6A656;
	position: relative;
	box-shadow: 0px 0px 5px #F6A656;
	min-height: 400px;
	width: 1000px;
	z-index: 10;
	border-radius: 10px;
	
}

.sgk_tabs{
	position: absolute;
	min-width: 650px;
    left: 35px;
}

.sgk_tabs li {
/*    top: 24px;*/
	display: inline;
	height: 50px;
	padding: 10px;
	z-index: 0;
	border-radius: 7px;
    color: #F0582D;
	font-family: 'badger_probold';	
	text-transform: uppercase;
	background-color: #FFE9A2;
	border: 3px solid #F6A656;
	position: relative;
	text-shadow: 1px 1px 0 #fff;
}

.sgk_tabs a {
	text-decoration: none;
}
/*Add this class dynamically to the inactive <li>s with Javascript*/
.sgk_inactive:hover{
    background-color: #F6A656;
    color: #fff;
    text-shadow: none;
    
}

/*Add this class dynamically to the selected <li> with Javascript*/
#sgk_active{
/*    top: 24px;*/
	z-index: 5;
	border-bottom: 2px solid #fff;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: white;
	text-shadow: none;
}
#sgk_search{
/*    padding:5px;*/
    margin-right: 9px;
    position:relative;
    top:-10px;
}

.tools-table-cell input[type="radio"] {
    margin-right: 5px;
    margin-top:0px;
}
.tools-table-label b {
    white-space:nowrap;
}
form b {
    white-space:nowrap;
    padding-right:5px;
}
.admin-div {
    margin-bottom: 5px;
}
#sgk_memberSite {
    color: #F37526;
    font: bold 1.7em/1.5em "badger_probold", Arial, Helvetica, Geneva, sans-serif;

    text-shadow: 1px 1px 0 #fff;
} 
.sgk_page-top-margin {margin-top: 5px;}
.sgk_right-10px-fix {position: relative; right: 10px;}
.sgk_right-12px-fix {position: relative; right: 12px;}

.login-left{
    width:500px;
    float:left;
}
.login-right{
    width:340px;
    float:left;
    margin-left:20px;
}


#free-search-field {
    width:240px;
    float:left;
    margin-left:15px;

}

#free-search-button {
    width:120px;
    float:left;
    margin-left:15px;

}
#member-intro-video {
    margin: 20px;
    text-align:center;
}

#member-intro-video-instructions {
    text-align:center;
    margin-bottom: 10px;
}
#member-intro-container {
    width: 900px;
    text-align:center;
}


#abcHomePageTitle {
    background-color: #FFF;
    text-align: center;
    width: 100%;
    padding: 7px;
}
#abcHomePageTitle h1 {
    color: #F0582D;
    margin:0;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
}

.sgk_pop-header{
	background-color: #438CC5;
}

.sgk_pop-box{
	border: 5px solid #438CC5;
}

.sgk_pop-docs-header{
	background-color: #4EB157;
}

.sgk_pop-docs-box{
	border: 5px solid #4EB157;
}

.sgk_pop-header, .sgk_pop-docs-header{
	margin: 20px 20px 0 0;
	padding: 4px 0 0 0;
	text-align: center;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.sgk_pop-box, .sgk_pop-docs-box{
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin: 0 20px 0 0;
}

.sgk_pop-title{
	font-family: badger_probold;
	color: white;
	font-size: 1.5em;
	text-shadow: -1px -1px 1px #000000;
}

#sgk_pop-cat-right, #sgk_pop-cat-left{
	line-height: 1.8em;
	margin-top: 10px;
}

.sgk_pop-table{
	width: 694px;
}

.sgk_pop-table td{
	width: 50%;
}

.sgk_pop-updated{
	position: absolute;
	right: 50px;
	font-style: italic;
	color: white;
}

.sgk_pop-cat-title{
	font-weight: bold;
	color: #4167C5;
}

.sgk_newmemblogin-title{
	font: bold 22px/1.3em "badger_probold", Arial, Helvetica, Geneva, sans-serif;
	color: #5d5d5d;
}

.sgk_newmemblogin-top{
	text-align: center;
}

.sgk_newmemblogin-bottom{
	text-align: center;
	margin-top: 40px;
	border-top: 1px solid #999999;
	padding: 20px;
}

#sgk_newmemblogin-welcome{
	font-size: 28px;
	margin: 10px 0 5px 0;
}

.sgk_newmemblogin-reasons{
text-align: left;
margin-left: 230px;
	
}

.sgk_newmemblogin-current{
	font: 1.3em/1.5em Arial, Helvetica, Geneva, sans-serif;
	color: #5d5d5d;
}

.sgk_button-generic{
	font: bold 1.3em/1.5em "badger_probold", Arial, Helvetica, Geneva, sans-serif;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	margin: 15px auto 15px auto;
	padding: 7px;
}

.sgk_button-green{
	background-color: #A2CF55;
	color: #00693D;
	text-shadow: 1px 1px 0 #ffffff;
}

.sgk_button-green:hover{
	background-color: #92CB55;
}

#sgk_newmemblogin-button{
	width: 260px;
}

.sgk-dropdown-submenu{
    position:relative;
}
 
.sgk-dropdown-submenu > .dropdown-menu
{
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
 
.sgk-dropdown-submenu:hover > .dropdown-menu{
    display:block;
}
 
.sgk-dropdown-submenu > a:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
 
.sgk-dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
}
 
.sgk-dropdown-submenu .pull-left{
    float:none;
}
 
.sgk-dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.sgk_button-align{
	text-align: left;
}

.sgk_ccsearch{
	width: 490px;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 10px;
	
	background: #f7c68e; /* Old browsers */
	background: -moz-linear-gradient(top, #ffecd9 0%, #f7c68e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffecd9), color-stop(100%,#f7c68e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffecd9 0%,#f7c68e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffecd9 0%,#f7c68e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffecd9 0%,#f7c68e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffecd9 0%,#f7c68e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffecd9', endColorstr='#f7c68e',GradientType=0 ); /* IE6-9 */
}

.sgk_cctitle{
	text-align: center;
	color: #D95252;
	font-size: 1.7em;
	padding-bottom: 0;
	margin-bottom: 2px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #ffffff;
}

.sgk_ccsub{
	color: #444;
	padding-bottom: 0;
	margin: 5px auto 7px auto;
	text-align: center;
	font-size: 1.1em;
	width: 80%;
	
}

div.sgk_menu{
    background-image: url("https://s3.amazonaws.com/s3.abcteach.com/Testing+Folder/menu.png");
    height: 17px;
    width: 20px;
}

div.sgk_menu:hover{
    background-position-x: 20px;
    cursor: pointer;
}

.sgk_doc-dropdown{
    list-style-type: none;
    text-align: left;
}

.sgk_myabc-dropdown, .sgk_myabc-dropdown span, .sgk_myabc-dropdown a:link, .sgk_myabc-dropdown a:active, .sgk_myabc-dropdown a:visited, .sgk_myabc-dropdown a:hover {
    color: black;
}

.sgk_myabc-dropdown{
    display: inline-block;
    margin-right: 40px;
}



.sgk_myabcteach-tab{
    margin: 5px 0 0 370px;
}

.sgk_myabcteach-tab li{
    height: 20px;
    padding: 0px;
    text-transform: none;
    background-color: #FFE9A2;
    border: none;
}

.sgk_myabcteach-tab li a{
    font-size: 16px;
    font-family: "badger_probold",Arial,sans-serif;
}

.sgk_myabcteach-tab li a:hover, .sgk_tabs span.caret{
    color: #F05639;
    text-shadow: 1px 1px 0 #ffffff;
}

div.sgk_menu, .preview, .thumbListing-star{
    float: left;
    margin: 2px;
}
.sgk_myabcteach-tab li a:hover{background:none;}

ul#sgk_workshop-thumbs, ul#sgk_workshop-description{
	list-style-type: none;
	width: 696px;
}

ul#sgk_workshop-description{
	height: 60px;
	margin-bottom: 30px;
}

ul#sgk_workshop-thumbs{
	height: 110px;
	padding: 0;
	margin: 0;
}

ul#sgk_workshop-thumbs li{
	width: 16.667%;
	width: calc(100/6);
	float: left;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	text-align: center;
	height: 110px;
	padding-top: 10px;
}


ul#sgk_workshop-thumbs li:hover{
	padding-top: 9px;
	cursor: pointer;
}

ul#sgk_workshop-thumbs li img{
	height: 82px;
}

ul#sgk_workshop-description li, ul#sgk_workshop-thumbs li{
	height: 100%
}

ul#sgk_workshop-thumbs li:hover{
	background-color: #6EC455;
	border: 2px solid #00693D;
	border-bottom: none;
	box-sizing: border-box;
	height: 112px;
}

ul#sgk_workshop-description li{
	background-color: #6EC455;
	border: 2px solid #00693D;
	box-sizing: border-box;
	width: 100%;
	padding: 20px 0 20px 0;
	text-align: center;
	border-radius: 5px;
	color: white;
	font-size: 1.2em;
	text-shadow: 1px 1px 2px #00693D;
}

ul#sgk_workshop-description strong{
	color: white;
}

#sgk_workshop-examples{
	margin: 0 auto;
	width: 700px;
}

#sgk_workshop-topimage{
	background-image: url("https://static.abcteach.com/globals/images/abcWorkshop/abcWorkshop-header.jpg");
	height: 371px;
	width: 1006px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	display: inline-block;
}

#page-content{
	padding-top: 0;
	padding-bottom: 0;
}

#sgk_workshop-logo{
	margin-left: 10px;
	padding-top: 10px;
}

#sgk_workshop-desc{
	width: 400px;
	background-color: white;
	background-color: rgba(255,255,255,.85);
	padding: 5px 20px 5px 20px;
	border-radius: 5px;
	display: block;
	margin-left: 50px;
	margin-top: 30px;
	position: relative;
	text-shadow: 1px 1px 0 #ffffff;
}

#sgk_workshop-desc p{
	margin-top: 20px;
	color: black;

}

#sgk_workshop-disclaim{
	width: 400px;
	display: block;
	margin-left: 50px;
	font-size: 12px;
	line-height: 1em;
	color: #f5f5f5;
	margin-top: 15px;
	padding: 0 15px;
}



#sgk_workshop-tools-icons, #sgk_workshop-tools-desc{
	display: block;
	width: 900px;
	margin: 0 auto;
}

#sgk_workshop-tools-icons{
	height: 70px;
}

#sgk_workshop-tools-desc{
	height: 120px;
}

#sgk_workshop-tools-icons li, #sgk_workshop-tools-desc li{
	float: left;
	width: 25%;
	text-align: center;
	padding: 0 10px;
}

#sgk_workshop-tools-icons li img{
	height: 74px;
}

#sgk_workshop-tools-icons p, #sgk_workshop-tools-desc p{
	margin: 0 0 5px 0;
	font-weight: bold;
}

#sgk_workshop-title{
	text-align: center;
	font-size: 1.5em;
	color: #0F5278;
	margin: 0px;
	padding: 30px 0;
	text-shadow: 1px 1px 0 #ffffff;
	font-weight: normal;
	font-family: "badger_probold", Arial, Sans-serif;
}

#sgk_workshop-divider{
	width: 75%;
	margin: 10px auto;
	display: block;
	border-bottom: 1px solid #c3c3c3;
}

#sgk_workshop-bottom{
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	height: 100%;
	padding-bottom: 100px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RkZjJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGYyZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ddf2fb 1%, #feffff 15%, #feffff 82%, #ddf2fb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ddf2fb), color-stop(15%,#feffff), color-stop(82%,#feffff), color-stop(100%,#ddf2fb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ddf2fb 1%,#feffff 15%,#feffff 82%,#ddf2fb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ddf2fb 1%,#feffff 15%,#feffff 82%,#ddf2fb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ddf2fb 1%,#feffff 15%,#feffff 82%,#ddf2fb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ddf2fb 1%,#feffff 15%,#feffff 82%,#ddf2fb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddf2fb', endColorstr='#ddf2fb',GradientType=0 ); /* IE6-8 */
	
}

#sgk_workshop-btn{
	border: none;
	width: 350px;
	border-radius: 5px;
	display: block;
	margin: 0 auto;
	background-color: #F4A240;
	color: white;
	font: 1.5em/1.5em "badger_probold", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid #D58751;
	transition: .3s 0 all ease;
	-webkit-transition: 0.3s 0 all ease;
	-moz-transition: 0.3s 0 all ease;	
	-o-transition: 0.3s 0 all ease;
}

#sgk_workshop-btn:hover{
	cursor: pointer;
	background-color: #F6B543;
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
}


a.sgk_nodecoration{
	text-decoration: none;
}
